Template::App::ttree(3)

NAME
Template::App::ttree - Backend of ttree

SYNOPSIS
See Template::Tools::ttree.

DESCRIPTION
See Template::Tools::ttree.

AUTHORS
Andy Wardley <abw@wardley.org>

<http://www.wardley.org>

With contributions from Dylan William Hardison (support for dependencies), Bryce Harrington ("absolute" and "relative" options), Mark Anderson ("suffix" and "debug" options), Harald Joerg and Leon Brocard who gets everywhere, it seems.

COPYRIGHT
Copyright (C) 1996-2007 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Template::Tools::ttree